@charset "UTF-8";
body:before
{content: url(gallery-2/images/Beryl,Betty-and-Brenda.jpg)url; 
display:none;}

body{
background-color:#E1E6E6;
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
padding:0;
margin:0;}

body.home{
background-color:#f5f5f5;}

body.one{
background-color:#D0CEC9;}

body.two{
background-color:#C3C3C3;}

body.three{		
background-color:#DBE0E0}

body.four{		
background-color:#C0C1BA;}

#wrapper.bgd{
background-image:url(images/Beryl,Betty-and-Brenda-back.jpg);
background-repeat:repeat;}

#wrapper.foreground{
background-color:#E1E6E6;}

#wrapper{
background-color:#FFF;
width:980px;
height:630px;
margin:10px auto 0 auto;
position:relative;
-moz-border-radius: 12px;}

#side{
width:280px;
float:left;
padding: 50px 0  0 50px;}

h1{		
font-weight: lighter;
color:#456289;
text-align: right;
margin: 0;
font-size: 1.9em;}

#nav{
text-align: right;
letter-spacing: .05em;
line-height: 1.3em;
color: #999;
margin: 10px 5px 15px 0;}

#nav ul li  {
list-style-type:none;}

#nav ul li a {
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
color:#999;
font-weight: normal;
font-size:.9em}

#nav ul li a:hover{
color:#456289;
border-bottom: 2px #456289 dotted;}

#nav li.current a{
color:#456289;
cursor:default;}

ul.galleries{ 
color:#999;
font-size:.7em;
line-height:1.5em;
padding-right:5px;}

/*----main content----*/
#mainContent{
width:340px;
font-size:1em;
float:right;
margin-top: 53px;
padding-right:230px;
font-family: Arial, Helvetica, sans-serif;
font-size: 0.75em;
color:#6D6D6D;
line-height: 1.4em;}

#mainContent p.linksHead{
float:left;}

#mainContent p a
{text-decoration:none;
color:#456289;
font-size: 1.2em;}

#mainContent ul 
{float:left;}

#mainContent ul li a 
{
text-decoration:none;
color:#535353;}

#mainContent ul li a:hover
{color:#456289;
text-decoration:underline;
} 
/* secondary content ---------------*/
#content{
font-size: 0.7em;
color:#666;
font-family:Georgia, "Times New Roman", Times, serif;
line-height: 1.5em;
padding:3px 5px 0 40px;
margin-top:200px;
text-align:justify;}

#content a{
text-transform:none;}

q{		
font-size: 100%;
color:#036;}

#email{

color:#666;
padding:3px 5px 0 40px;
margin-top:190px;}

#email p {
font-size: .9em;
text-align:right;
line-height:normal;
font-family: Arial, Helvetica, sans-serif;}

#email p a{
color:#456289;
text-decoration:none; }

#contentAbout{
font-size: 0.7em;
color:#666;
letter-spacing: 0.1em;
line-height: 1.5em;
padding:0 0 0 60px;
margin-top:95px;
text-align:justify;}

/*----- image and title---- */
img {
border:0;
padding:0;}

#imgVertical{ 
position:absolute;
top: 61px;
left: 410px;
width:500px;
font-size: 0.7em;
color:#999;
line-height:2px;
text-align:left;}

#imgVertical p{
padding-left:2px;}

#imgVertical img.meeting{
padding-top:65px;}

#imgVertical img.thames{
padding-top:55px;}

#imgVertical img.bodmin{
padding-top:45px;}

#imgVertical img.african{
padding-top:30px;}

#imgVertical img.fish{
padding-top:20px;}


#imgVertical img.basket{
padding-left:30px;}

#imgVertical p.basket{
padding-left:30px;}

.cursor{
cursor:default;}

/*-----gallery thumbnails-----*/
#thumbnails{
padding:0;margin:0;
margin-left: 35px;
font-size:.5em;
color:#666;}

#thumbnails  li {	
list-style-type: none;
float:left;}

#thumbnails img{
padding:3px;
display:block;
text-decoration: none;}
 
/*-----copyright-----*/
.copy{
position:absolute;
bottom:0;
left:30px;
font-size: .7em;
color: #B7B7B7;
width: 181px;}

.awb a{
position:absolute;
bottom:10px;
right:0;
font-size: .7em;
color: #B7B7B7;
width: 181px;
text-decoration: none;}

body:after{
content: 
url(gallery-1/images-1/basket-with-cyclamen-and-fruit-thumb.jpg)
url(gallery-1/images-1/basket-with-cyclamen-and-fruit.jpg)
url(gallery-1/images-1/china-dog-thumb.jpg)
url(gallery-1/images-1/china-dog.jpg)
url(gallery-1/images-1/Falling-flowers-thumb.jpg)
url(gallery-1/images-1/Falling-flowers.jpg)
url(gallery-1/images-1/nickys-cafe-thumb.jpg)
url(gallery-1/images-1/nickys-cafe.jpg)
url(gallery-1/images-1/nickys-cafe.jpg)
url(gallery-1/images-1/pink-table-thumb.jpg)
url(gallery-1/images-1/pink-table.jpg)
url(gallery-1/images-1/spring-flowers-thumb.jpg)
url(gallery-1/images-1/spring-flowers.jpg)
url(gallery-1/images-1/table-top-with-daffodils-thumb.jpg)
url(gallery-1/images-1/table-top-with-daffodils.jpg)
url(gallery-1/images-1/the-african-vase-thumb.jpg)url(gallery-1/images-1/The-African-vase.jpg)
url(gallery-1/images-1/wild-flowers-and-white-mug-thumb.jpg)
url(gallery-1/images-1/wild-flowers-and-white-mug.jpg)
; 
display:none;}
	  
	 
